; @package      Convert Forms
; @version      4.4.10 Pro
;
; @author		Tassos Marinos - http://www.tassos.gr
; @copyright	Copyright (c) 2016 Tassos Marinos. All rights reserved.
; @license		http://www.tassos.gr

PLG_CONVERTFORMS_CAMPAIGNMONITOR="Convertir Formularios - Integración con CampaignMonitor"
PLG_CONVERTFORMS_CAMPAIGNMONITOR_DESC="Convertir Formularios - Integrar con servicios de marketing de Email CampaignMonitor."
